/*standard elements*/
* {
	margin: 0;
	padding: 0;
}

body {
	background: url(img/bg7.jpg);
	background-repeat:repeat-y;
	background-position: top center;
	background-color:#FFFFFF;
	text-align: center;
	font-size: 85%;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color: #333333;
	line-height: 1;	
}

p {
	margin-bottom: 15px;
}

h1 {
	font-size: 1.8em;
	color: #09109C;
	font-family: Verdana, Arial, Sans-Serif;
	margin-bottom: 25px;
}

h2 {
	font-size: 1.5em;
	color: #09109C;
	font-family: Verdana, Arial, Sans-Serif;
	margin-bottom: 20px;
}

a {
	color: #09109C;
	text-decoration: underline;
	padding: 2px;
	/*font-weight: bold;*/
}

a:hover {
	background-color: #09109C;
	color: #FFFFFF;
}

a.img:hover {
	background-color: #FFFFFF;
}

/*main elements*/

#container {
	background: url(img/box.jpg) repeat;
	width: 750px;
	text-align:left;
	margin:30px auto;	
 }
 
#boxtop {
	background: url(img/top2.jpg) no-repeat top right;
}


#boxtop div {
	background: url(img/top1.jpg) no-repeat top left;
 }

#boxbottom {
	background: url(img/bottom2.jpg) no-repeat bottom right;
}


#boxbottom div {
	background: url(img/bottom1.jpg) no-repeat bottom left;
 }

#boxtop div, #boxtop, #boxbottom div, #boxbottom {
	width: 100%;
	height: 25px;
	font-size: 25px;
}

#content
{
	width:750px;
	margin: 0 auto;
 }

#header
{
	margin-left:0px;
	margin-right:0px;
	background-color:#FFFFFF;
	height:110px;
	margin-bottom: 20px;
}

#header #title {
	text-align: right;
	font-size: 400%;
	color: #09109C;
	padding: 10px;
	padding-right: 35px;
}

#right {
	width:220px;
	float:right;
	margin: 0px 15px 0px 5px;
	display:inline;
}

#main {
	width:450px;
	margin-left:30px;
	margin-right:240px;
	padding-top:10px;
	font-size: 1em;
}

#main ul {
	line-height: 2;
	padding-left: 30px;
}

#main ul li {
	background: url(img/bullet_3.png) no-repeat center left;
	padding-left: 15px;
	list-style: none;
}

.navigation
{
	margin:20px 0px 35px 0px;
	padding: 3px;
	padding-left: 7px;
	line-height: 2;
	font-size: 1em;
	background-color: #eaeaea;
	border: 1px dashed #777777;
}

.navigation li {
	list-style: none;
}

.navigation ul.bull li {
	background: url(img/bullet_2.png) no-repeat center left;
	padding-left: 12px;
	list-style: none;
}

#language
{
	margin:25px 0px 0px 0px;
	padding: 3px;
	padding-left: 7px;
	line-height: 2;
	font-size: .9em;
	background-color: transparent;	
}

#language li {
	list-style: none;
}

#language ul li {
	background: url(img/flag.png) no-repeat center left;
	padding-left: 26px;
	list-style: none;
}

#language ul li.ita {
	background: url(img/ita.png) no-repeat center left;
	padding-left: 26px;
	list-style: none;
}

#language ul li a {
	text-decoration: underline;
}

#right a {
	color: #09109C;
	text-decoration: none;
	padding: 2px;
}

#right a:hover, #right a.current {
	color: #FFFFFF;
	background-color: #09109C;	
	text-decoration: none;
}

#right h1 {
	font-size: 1.2em;
	color: #09109C;
	font-family: Arial, Helvetica;
	margin-bottom: 2px;
}

#contacts
{
	margin-top:20px;
	margin-bottom:5px;
	padding: 3px;
	padding-left: 7px;
	line-height: 2;
	font-size: 1em;
	background-color: #eaeaea;
	border: 1px dashed #777777;
}

#contacts li {
	background: url(img/mail.jpg) no-repeat center left;
	padding-left: 20px;
	list-style: none;
}

.footer {
	font-size: .8em;
	text-align:center;	
	width:650px;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 15px;
	margin-bottom: 0px;
	padding-top: 5px;
	border-top: 1px solid #666666;
}
.footer p {
	margin: 0;
	padding: 0;
}

.footer a {
	color: #FFFFFF;
	text-decoration: none;
}

.footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FFFFFF;	
}

.clear {
	float: none;
	clear: both;
	height: 1px;
	margin: 0;
	padding: 0;
}

p.c {
	clear: left;
	margin: 0;
	margin-bottom: 5px;
}

p a img {
	border: solid 1px #09109C;
}

.profilo {
	width: 430px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	padding: 5px;
	padding-top: 10px;	
	border: 1px dashed #09109C;
	/*background: #C0C1F7;*/
	background: #D8DAFC;
}

img.foto {
	float: left;
	width: 90px;
	padding:10px;
	/*margin-right: 3px;*/
	clear: left;
}

/*garbage*/

/*.logoimg {
	margin-left:20px;
	width:100px;
	float:left;
	display: inline;
}

.logo {
	display: inline;
	font-size: 55px;
	margin-left:80px;
	line-height:90px;
}

.navigation a:active {
	color: #000000;
	text-decoration: none;
}
*/

/*.testo {
	width: 325px;
	float: right;	
	display:inline;
	margin-bottom: 0px;
	padding-bottom: 5px;
	margin-left: 3px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
}*/

/*.foto {
	width: 90px;
	margin-left: 7px;
	text-align: center;
	padding-top: 10px;
}*/
